
.gi-rep-cda-note{
  font-size: 14px;
  font-family: "GMsanC-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 1rem;
  letter-spacing: 0.015rem;
  transform: translate(0,-2rem);
  text-align: left;
  color: #595959;
}

.gi-rep-cda-note .value{
  font-family:"GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #000;
}
.gi-graphic-note{
  font-family:"GMsanC-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;
  font-size: 0.9rem;
  line-height: 1rem;
  color: #595959;
  text-align: left;
  text-transform: none;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

.gi-map-source{
  font-family:"GMsanC-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;
  text-transform: uppercase;
  letter-spacing: .0625rem;
  font-size: .75rem;
  color: #595959;
  text-align: left;
}

.gi-total-count strong,.gi-total-count-cda strong,.gi-graphic-header strong{
  font-family:"GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
}

.gi-total-count,.gi-total-count-cda,.gi-graphic-header{
  font-family:"Pratt",Georgia,"Times New Roman",Times,serif;
  font-weight:normal;
  font-style:normal;
  font-size:1.4rem;
  line-height:1.2em;
  margin-bottom: 0.5rem;
  margin-top: 1rem;
}

.gi-header{
  font-family:"GMsanC-Bold","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;
}
.gi-meta{
  font-family:"GMsanC-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;
  text-transform: uppercase;
  letter-spacing: .0625rem;
  font-size: .75rem;
  color: #595959;
}
.legend-item{
  display: block;
  position: relative;
  padding-left: 15px;
  font-family:"GMsanC-Regular","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;font-style:normal;
  font-size: 0.8rem;
}
.legend-item:before{
  content: " ";
  width: 10px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 3px;
}
.legend-item-1:before{
  background: #F6E9EF;
}
.legend-item-2:before{
  background: #E4D1DA;
}
.legend-item-3:before{
  background: #C39CAF;
}
.legend-item-4:before{
  background: #916078;
}
.gi-map-wrap{
  width: 100%;
  text-align: center;
}



  svg.gi-cda-map > g{
    fill:#fff;stroke:#CECECE;stroke-width:0.25;
  }
  .gi-cda-map text.active{
    fill: #000;
    stroke: none;
    text-anchor: middle;
    display: block;
  }
  .gi-cda-map text{
    stroke: none;
    text-anchor: middle;
    fill: #ccc;
    font-family:"GMsanC-regular","Helvetica Neue",Helvetica,Arial,sans-serif;
    display: none;
    font-size: 12px;
    text-shadow: -1px -1px 1px white,1px 1px 1px white,-1px 0px 1px white,0px -1px 1px white,0px 1px 1px white,1px 0px 1px white,1px 0px 1px white;
  }
  .gi-cda-map text.active tspan{
    font-family:"GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;
  }

  .gi-cda-map .st0{display:none;}
  .gi-cda-map .st15{font-family:"GMsanC-regular","Helvetica Neue",Helvetica,Arial,sans-serif;}
  .gi-cda-map .st16{font-size:12px;}
  .gi-cda-map .st17{font-family:"GMsanC-bold","Helvetica Neue",Helvetica,Arial,sans-serif;}
  @media (max-width: 420px) {
    .gi-cda-map text{
      stroke: none;
      text-anchor: middle;
      fill: #ccc;
      font-family:"GMsanC-regular","Helvetica Neue",Helvetica,Arial,sans-serif;
      display: none;
      font-size: 12px;
    }
  }